advancements.end.root.title=§fAmaitu Da
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDispentsagailua
container.dropper=§fJaurtigailua
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKutxa
container.chestDouble=§fKutxa handia
container.enderchest=§fEnderkutxa
container.beacon=
container.shulkerBox=§fShulker kaxa
demo.help.movementShort=§fMugi zaitez %1$s, %2$s, %3$s, %4$s sakatuz
demo.help.movementMouse=§fBegiratu ingurua sagua erabiliz
demo.help.jump=§fSalto egin %1$s sakatuz
demo.help.inventory=§fSakatu %1$s zure inbentarioa irekitzeko
demo.help.title=§fMinecraft erakustaldi modua
demo.help.fullWrapped=§fProba hau jokoaren 5 egun iraungo ditu (denbora errealeko ordu 1 eta 40 minutu gutxi gora behera). Aurrerapenak begiratu pistengatik! Ondo pasa!
entity.MinecartChest.name=§fBagoneta Kutxarekin
entity.MinecartHopper.name=
entity.Villager.name=§fHerritarra
entity.Villager.farmer=§fBaserritarra
entity.Villager.fisherman=§fArrantzalea
entity.Villager.shepherd=§fArtzaina
entity.Villager.fletcher=§fGezi artisaua
entity.Villager.librarian=§fLiburuzaina
entity.Villager.cleric=§fApaiza
entity.Villager.armor=§fArmagin
entity.Villager.weapon=§fArmagilea
entity.Villager.tool=§fErrementaria
entity.Villager.butcher=§fHarakina
entity.Villager.leather=§fLarru artisaua
entity.Horse.name=§fZaldia
entity.Donkey.name=§fAstoa
entity.Mule.name=§fMandoa
entity.Llama.name=§fLlama
gui.advancements=§fAurrerapenak
itemGroup.buildingBlocks=§fEraikuntza blokeak
itemGroup.decorations=§fDekorazio blokeak
itemGroup.transportation=§fGarraioa
itemGroup.search=§fBilatu elementuak
itemGroup.food=§fElikagaiak
itemGroup.tools=§fTresnak
itemGroup.combat=§fBorroka
itemGroup.brewing=§fEdabeak
itemGroup.materials=§fMaterialak
itemGroup.inventory=§fBiziraupen inbentarioa
itemGroup.hotbar=§fGorde Lastermarkak
recipe.toast.title=Â§dErrezeta Berriak Desblokeatuta!
recipe.toast.description=§fBehatu zure eraikuntza liburua
tutorial.move.description=§f%s-rekin salto egin
tutorial.look.title=§dBegiratu zure ingurura
tutorial.look.description=§fErabili zure xagua kamera mugitzeko
tutorial.find_tree.title=§dBilatu zuhaitz bat
tutorial.punch_tree.title=§dApurtu zuhaitza
tutorial.punch_tree.description=§f%s Sakatu
tutorial.open_inventory.title=§dZabaldu zure inbentorioa
tutorial.open_inventory.description=§fZapaldu %s
tutorial.craft_planks.title=§dEgin egur oholak
